[Desktop Entry]
Type=Application
Version=0.9.4
Encoding=UTF-8
Name=TV-Browser
Comment=A digital TV guide
Icon=/usr/local/share/tvbrowser/imgs/tvbrowser128.png
Exec=tvbrowser
Categories=Application;TV;
StartupNotify=false
